<footer class="footer text-center">
    <div class="w-container">
        <ul class="footer-ul">
            <li><a href="#" class="scroll-to-form">Home</a></li>
            <li><a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a></li>
            <li><a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a></li>
            <li><a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a></li>
            <li><a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a></li>
            <li><a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a></li>
        </ul>
        <img src="img/logo.png" class="footer-logo" alt="logo">
        <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
    </div>
</footer>


<script src="js/scripts_i.js"></script>

<script>
    function initPage() {

        $('.video-date').html(new Date().toLocaleDateString('en-GB', {year: 'numeric', month: 'numeric', day: 'numeric'}));
    }

    function todaysDate() {
        var currentDate = new Date();
        var today = currentDate.toLocaleDateString('en-GB', {year: 'numeric', month: 'numeric', day: 'numeric'});

        $('.today').html(today);
    }

    function randomTimes() {
        var currentDate = new Date();
        var today = currentDate.toLocaleDateString('en-GB', {year: 'numeric', month: 'numeric', day: 'numeric'});

        $('.today').html(today);

        $('.time').each(function (i, el) {
            var date = new Date();

            date.setHours(Math.random() * (date.getHours() - 1));
            date.setMinutes(Math.random() * 59);
            date.setSeconds(Math.random() * 59);

            $(el).html(date.toLocaleTimeString('en-GB'));
        });
    }

    function startTimer(duration, dateDisplay, timeDisplay) {
        var timer = duration,
            minutes = void 0,
            seconds = void 0;

        setInterval(function () {
            minutes = parseInt(timer / 60, 10);
            seconds = parseInt(timer % 60, 10);

            minutes = minutes < 10 ? "0" + minutes : minutes;
            seconds = seconds < 10 ? "0" + seconds : seconds;

            timeDisplay.text(minutes + ":" + seconds);

            if (--timer < 0) {
                timer = duration;
            }
        }, 1000);

        dateDisplay.text(new Date().toLocaleDateString('en-GB'));
    }

    $('.scroll-to-form').on("click", function (e) {
        e.preventDefault();
        $('html, body').animate({
            scrollTop: $(".videoWrapper").offset().top - 100
        }, 1000);
    });

    initPage();
    todaysDate();
    randomTimes();
    initPage();
</script>

